How to install libdfu1 on Debian Unstable (Sid)